org.omg.IOP

## Interface TAG_MULTIPLE_COMPONENTS

-     public interface TAG_MULTIPLE_COMPONENTS

  org/omg/IOP/TAG_MULTIPLE_COMPONENTS.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/IOP.idl Wednesday, January 29, 2014 2:00:12 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `value` Indicates that the value encapsulated is of type `MultipleComponentProfile`.

- - ### Field Detail

    - #### value

          static final int value

      Indicates that the value encapsulated is of type `MultipleComponentProfile`. In this case, the profile consists of a list of protocol components, the use of which must be specified by the protocol using this profile. This profile may be used to carry IOR components.

      The `profile_data` for the `TAG_MULTIPLE_COMPONENTS` profile is a CDR encapsulation of the `MultipleComponentProfile` type shown above.

      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.